@import "./master.css";

@media screen and (min-width: 768px){
    header #header_desk #nav ul li a{
        color: var(--branco);
    }
    header #header_desk #market{
        padding: 30px 60px 30px 60px;
        vertical-align: middle;
    }
    header #header_desk #market button{
        color: var(--branco);
        background-color: transparent;
    }
}
body{
    background-image: url(../images/seja_revendedor/background.png);
    background-size: cover;
    overflow-x: hidden;
}
footer{
    margin-top: 10vh;
}
#header_mob{
    top: 0
}

/* _________________Contato__________________ */
#contato{
    padding: 70px 0 0 0;
}
#contato h1{
    color: var(--amarelo);
    padding: 20px;
    margin-top: 25px;
    font-weight: bold;
    font-size: 32px;
}
#contato p{
    color: var(--branco);
    font-size: 16px;
    padding: 0 20px 0 20px;
    font-weight: lighter;
}
#contato p span{
    font-weight: bold;
}
#contato form{
    width: 100%;
    padding: 0 10px 0 20px;
}
#contato form input::placeholder{
    color: var(--verde-musgo);
}
#contato form input{
    width: 100%;
    margin-top: 12px;
    border-radius: 12px;
    padding: 5px;
}
#contato form textarea::placeholder{
    color: var(--verde-musgo);
}
#contato form textarea{
    resize: none;
    margin-top: 12px;
    border-radius: 12px;
    padding: 5px;
    width: 100%;
    height: 200px;
}
#contato form input#enviar{
    font-weight: bold;
    color: var(--branco);
    background-color: var(--mostarda);
    border-radius: 50px;
    padding: 5px 20px 5px 20px;
    margin: 10px 0 20px 0;
    width: 100px;
}

/* _________________Catalogo________________ */

#catalogo{
	background-image: url(../images/seja_revendedor/fundo_catalogo.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 90px;
	padding-bottom: 90px;
	position: sticky;
	z-index: 1;
	width: 110vw;
	border-radius: 100px;
	max-width: none;
	margin-left: -5vw;
}

#catalogo h2{
    color: var(--verde-agua);
    font-weight: bold;
    font-size: 32px;
}
#catalogo button{
    font-weight: bold;
    font-size: 18px;
    color: var(--branco);
    background-color: var(--verde-musgo);
    width: 250px;
    border-radius: 50px;
    padding: 10px 20px 10px 20px;
}
#catalogo button:hover{
    background-color: var(--mostarda);
}
@media screen and (min-width: 768px){
    #contato{
        padding: 25px;
    }
    #catalogo button{
        width: 350px;
    }
    #catalogo {
        background-image: url(../images/seja_revendedor/fundo_catalogo.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 10vh;
        padding-bottom: 10vh;
        position: sticky;
        z-index: 1;
        width: 110vw;
        margin-left: -6vw;
    }
}






/*  */
